function FileData_Pairs(x)
{
x.t("fuel","table");
x.t("table","(pressure)");
x.t("table","(s)");
x.t("delete","fuel");
x.t("pressure","table");
x.t("map","tools");
x.t("select","map");
x.t("(pressure)","delete");
x.t("(pressure)","select");
x.t("tools","pressure");
x.t("(s)","delete");
}
